SpriteLibrary

Sprite GetAnimationSpeed Method

Return the animation speed of this particualar animation of the sprite.

Namespace: SpriteLibrary
Assembly: SpriteLibrary (in SpriteLibrary.dll) Version: 1.0.0.5 (1.0.0.5)
Syntax
C#
Copy

    public int GetAnimationSpeed(
    	int WhichAnimation
    )

#### Parameters

WhichAnimation
  Type: System
  Int32
  The animation we are looking at

#### Return Value

Type: Int32
The speed which was set. The speed is calculated in pixels per amount of time. A higher number is faster than a lower number
See Also

#### Reference

Sprite Class
SpriteLibrary Namespace